ans=final_return();
file_id=fopen("output_outlab_task_A2.txt",'w+');		#getting file id
fprintf(file_id,"%f",ans(1));							#writing theta
fprintf(file_id,"%s"," ");
fprintf(file_id,"%f",ans(2));							#writing x final
fprintf(file_id,"%s"," ");
fprintf(file_id,"%f",ans(3));							#writing y final
fclose(file_id);										#closing file id